> ## Documentation Index
> Fetch the complete documentation index at: https://docs.teamcaredental.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List

### GET /locations/:location\_id/patients

This endpoint retrieves patients for a specific location.

#### Parameters

* location\_id (required): The ID of the location for which patients are to be retrieved.
* after: A parameter to specify the cursor for pagination.
* items: A parameter to specify the number of items to be returned.
* The `q[fetch_modified_since]` is used to capture the delta changes, pass the datetime in UTC as shown in example below

```json theme={null}
{
    "q": {
        "fetch_modified_since": "2025-12-02T01:58:00.164Z"
    }
}
```

#### Response

* Content-Type: application/json

```json theme={null}
{
  "data": [
    {
      "id": "string",
      "type": "string",
      "attributes": {
        "first_name": "string",
        "last_name": "string",
        "middle_name": "string or null",
        "address_line1": "string",
        "address_line2": "string or null",
        "city": "string",
        "state": "string",
        "zip_code": "string",
        "latitude": "number or null",
        "longitude": "number or null",
        "status": "string",
        "gender": "string",
        "name": "string",
        "insurance": "string"
      }
    }
  ],
  "pagy": {
    "total": "number",
    "items": "number"
  }
}
```
